VARKON Version 1.17 1999-02-04

> ## clear_gm - Procedure

> Clears GM

> Description

> Erases all information in GM and resets GM to its initial state.

> Syntax

> clear_gm()

> Principal parameters

> None.

> Optional parameters

> None. |

> Comments

> If you use clear_gm() in a module called as an ordinary part you should not try to create any entities in this
> part after calling clear_gm(). clear_gm() deletes all information in GM including the current part.

> If you want to clear_gm() and then create new entities, use a MACRO module to clear GM and then call an ordinary module to create your entities.

VARKON Homepage | Index